#!C:\ci\pydocstyle_1536862359263\_h_env\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'pydocstyle==2.1.1','console_scripts','pydocstyle'
__requires__ = 'pydocstyle==2.1.1'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('pydocstyle==2.1.1', 'console_scripts', 'pydocstyle')()
    )
